question = Ceci est la question oulala
repun = ceci est la réponse un
repdeux = ceci est la réponse deux
reptrois = ceci est la réponse trois
repquatre = ceci est la réponse quatre
repreussite = Bravo à toi.
repechec = Tu es nul.
repsuite = Ceci est la suite de la réponse